Commit 273c0a0b authored by Caulier Gilles's avatar Caulier Gilles

Update

svn path=/trunk/kdenlive/; revision=260
parent 8c2a7d44
......@@ -548,7 +548,7 @@ information here.
-->
<para
> Pour pouvoir utiliser &Kdenlive;, il est nécessaire d'avoir l'environnement de bureau KDE en version 3.0 ou supérieure. De plus, il est nécessaire d'avoir le programme « piave » pour pouvoir faire des opérations sur les fichiers vidéo. Kdenlive est une interface graphique pour ce programme. </para>
> Pour pouvoir utiliser &kdenlive;, il est nécessaire d'avoir l'environnement de bureau KDE en version 3.0 ou supérieure. De plus, il est nécessaire d'avoir le programme « piave » pour pouvoir faire des opérations sur les fichiers vidéo. Kdenlive est une interface graphique pour ce programme. </para>
<para
> Toutes les bibliothèques ainsi le programme &kdenlive; peuvent être trouvés sur <ulink url="http://pwp.blueyonder.co.uk/kdenlive.html"
......
......@@ -499,7 +499,7 @@ msgid ""
"Additionally, you need piave in order to do anthing useful - kdenlive itself "
"is after all, just an interface :-)"
msgstr ""
"Pour pouvoir utiliser &Kdenlive;, il est nécessaire d'avoir l'environnement de bureau KDE en version "
"Pour pouvoir utiliser &kdenlive;, il est nécessaire d'avoir l'environnement de bureau KDE en version "
"3.0 ou supérieure. De plus, il est nécessaire d'avoir le programme « piave » pour pouvoir faire des "
"opérations sur les fichiers vidéo. Kdenlive est une interface graphique pour ce programme."
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment